
/* ****************** 2칸 레이아웃  ****************** */

.layout_113383_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113383_ > div {}
.layout_113383_ > div:after {content:''; display:block; clear:both;}
.layout_113383_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_113383_ > div > .container_1 {width:50%;}
.layout_113383_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113383_ > div > .container_1 { width:100%; }
	.layout_113383_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_113383_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_113384_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113388_ {font-size:0;}
.title_113388_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113388_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113388_.style_top p {padding-top:10px;}
.title_113388_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113388_.style_right p {padding-right:14px;}
.title_113388_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113388_.style_bottom p {padding-bottom:12px;}
.title_113388_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113388_.style_left p {padding-left:14px;}
.title_113388_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113388_.style_circle1 p {padding-left:20px;}
.title_113388_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113388_.style_circle2 p {padding-left:20px;}
.title_113388_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_113387_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113386_ {font-size:0;}
.title_113386_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113386_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_113386_.style_top p {padding-top:10px;}
.title_113386_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113386_.style_right p {padding-right:14px;}
.title_113386_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113386_.style_bottom p {padding-bottom:12px;}
.title_113386_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113386_.style_left p {padding-left:14px;}
.title_113386_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113386_.style_circle1 p {padding-left:20px;}
.title_113386_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113386_.style_circle2 p {padding-left:20px;}
.title_113386_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_113389_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_113389_ * {box-sizing:border-box;}
.img_113389_ a {display:block; text-decoration:none;}
.img_113389_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_113390_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_113391_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_113391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113391_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113392_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113392_ > div {}
.layout_113392_ > div:after {content:''; display:block; clear:both;}
.layout_113392_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_113392_ > div > .container_1 {width:50%;}
.layout_113392_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113392_ > div > .container_1 { width:100%; }
	.layout_113392_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_113392_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_113398_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113394_ {font-size:0;}
.title_113394_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113394_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113394_.style_top p {padding-top:10px;}
.title_113394_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113394_.style_right p {padding-right:14px;}
.title_113394_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113394_.style_bottom p {padding-bottom:12px;}
.title_113394_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113394_.style_left p {padding-left:14px;}
.title_113394_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113394_.style_circle1 p {padding-left:20px;}
.title_113394_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113394_.style_circle2 p {padding-left:20px;}
.title_113394_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_113396_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113397_ {font-size:0;}
.title_113397_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113397_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_113397_.style_top p {padding-top:10px;}
.title_113397_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113397_.style_right p {padding-right:14px;}
.title_113397_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113397_.style_bottom p {padding-bottom:12px;}
.title_113397_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113397_.style_left p {padding-left:14px;}
.title_113397_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113397_.style_circle1 p {padding-left:20px;}
.title_113397_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113397_.style_circle2 p {padding-left:20px;}
.title_113397_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113418_ {font-size:0;}
.title_113418_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113418_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_113418_.style_top p {padding-top:10px;}
.title_113418_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113418_.style_right p {padding-right:14px;}
.title_113418_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113418_.style_bottom p {padding-bottom:12px;}
.title_113418_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113418_.style_left p {padding-left:14px;}
.title_113418_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113418_.style_circle1 p {padding-left:20px;}
.title_113418_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113418_.style_circle2 p {padding-left:20px;}
.title_113418_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_113400_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_113400_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113400_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113401_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113401_ > div {}
.layout_113401_ > div:after {content:''; display:block; clear:both;}
.layout_113401_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_113401_ > div > .container_1 {width:50%;}
.layout_113401_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113401_ > div > .container_1 { width:100%; }
	.layout_113401_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_113401_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_113407_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113403_ {font-size:0;}
.title_113403_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113403_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113403_.style_top p {padding-top:10px;}
.title_113403_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113403_.style_right p {padding-right:14px;}
.title_113403_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113403_.style_bottom p {padding-bottom:12px;}
.title_113403_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113403_.style_left p {padding-left:14px;}
.title_113403_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113403_.style_circle1 p {padding-left:20px;}
.title_113403_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113403_.style_circle2 p {padding-left:20px;}
.title_113403_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_113405_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113406_ {font-size:0;}
.title_113406_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113406_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_113406_.style_top p {padding-top:10px;}
.title_113406_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113406_.style_right p {padding-right:14px;}
.title_113406_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113406_.style_bottom p {padding-bottom:12px;}
.title_113406_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113406_.style_left p {padding-left:14px;}
.title_113406_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113406_.style_circle1 p {padding-left:20px;}
.title_113406_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113406_.style_circle2 p {padding-left:20px;}
.title_113406_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113419_ {font-size:0;}
.title_113419_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113419_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_113419_.style_top p {padding-top:10px;}
.title_113419_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113419_.style_right p {padding-right:14px;}
.title_113419_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113419_.style_bottom p {padding-bottom:12px;}
.title_113419_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113419_.style_left p {padding-left:14px;}
.title_113419_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113419_.style_circle1 p {padding-left:20px;}
.title_113419_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113419_.style_circle2 p {padding-left:20px;}
.title_113419_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_113409_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_113409_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113409_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113410_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113410_ > div {}
.layout_113410_ > div:after {content:''; display:block; clear:both;}
.layout_113410_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_113410_ > div > .container_1 {width:50%;}
.layout_113410_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113410_ > div > .container_1 { width:100%; }
	.layout_113410_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_113410_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_113416_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113412_ {font-size:0;}
.title_113412_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113412_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113412_.style_top p {padding-top:10px;}
.title_113412_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_113412_.style_right p {padding-right:14px;}
.title_113412_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_113412_.style_bottom p {padding-bottom:12px;}
.title_113412_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_113412_.style_left p {padding-left:14px;}
.title_113412_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_113412_.style_circle1 p {padding-left:20px;}
.title_113412_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_113412_.style_circle2 p {padding-left:20px;}
.title_113412_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_113414_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_113413_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_113413_ * {box-sizing:border-box;}
.img_113413_ a {display:block; text-decoration:none;}
.img_113413_ img {max-width:100%; vertical-align:top;}
